
eTB Manager Cambodia - Feature #212

Capture Referring Health Facility details

10/15/2012 11:47 AM - Anonymous

Status: Closed Start date: 10/15/2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It is requested to capture the 'Referring health facility' details is 'Notification' page.

However, it will be handled in 'Medical Consultation'

History

#1 - 05/20/2013 06:44 PM - Luis Gustavo do Valle Bastos

- Assignee changed from Anonymous to Anonymous

#2 - 05/14/2015 10:05 AM - Ricardo Memoria

- Status changed from New to Closed
